Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: "Max Bowsher" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Nov 2002 22:31:08 -0000

Robert Collins <[email-masked]> wrote:

> On Tue, 2002-11-26 at 08:56, Max Bowsher wrote:
>> Robert Collins <[email-masked]> wrote:
> 
> 
>>> If you don't have McAfee installed, then I'll roll an Event Log
>>> based setup for you.
>> 
>> Why not just flush the logs to disc after each line? I've got a
>> patch lying around here somewhere to do that. I'll update it to the
>> latest version. 
> 
> As long as:
> A) It's on NTFS
> B) The must-not-cache flag is set in CreateFile.
> 
> Otherwise, the last entries will be lost when the crash occurs.

Oh. I think I was just closing the file all the time.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/